#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-fixup/sipb-xen-iptables::
	svn co https://sipb-xen-dev.mit.edu:1111/trunk/packages/sipb-xen-iptables/code/ $(DEB_DESTDIR)/usr/local/share/sipb-xen-iptables
